Subject: Trainer Candidate - Kirti Mehto
From: Kirti Mehto <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 13:11:50 -0400

| | Tech Support Test

Name | Kirti Mehto
E-mail | [email-masked]
Phone Number | (91) 9131655671
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Jabalpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Accenture solution Pvt Ltd | Network operations associate | 30.07.2020 | 23
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have worked on various technologies like FTTC, FTTP,FTTN. Basically I have to design a network for Australian Telco Client by using spatial net tool and also weekly I have to gave them a report regarding work and designing and I also gave a training there to new joiners. And in Accenture I have also done training’s like Excel, SQL.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my previous company I gave a training to new joiners. They all were freshers they just joined after leaving college, there were many issues, like discipline and they have to sat in one place for 4 hours and they were not used to all this in college. So I manage all these things and after that I gave training to them and before telling them about work, I cleared all basics doubts and then I told them about the work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is delivering or slightly exceeding what customers expect from your company.
Great customer service requires above customer expectations.

What according to you makes you a good candidate for this position? | Patience is very important to do the work that I have. I can manage the team well and also I can  give training’s because I did it before so I think I’m suitable for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |